/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #5d6164;
}


.h-responsive {
    color: #02495A;
}
.txtreverse {
    color: #013643;
}
.h-sub {

}
.h-responsive, .h-sub {
    /*text-shadow: 0.03em 0.03em 0.02em rgba(231, 239, 230, 0.7);*/
    text-shadow: 0.005em 0.01em 0.01em rgba(231, 239, 230, 0.7);
}
.bgicon {
    color: #fff;
    font-size: 26em;
    overflow: hidden;
    top: 0.2em;
    right: -0.3em;
    z-index: 4;
    max-height: 1em;

    position: relative;


    /*color: #fff;
    font-size: 16em;

    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    max-height: 140px;*/
}
.bgicon:after {
    &:after {
    content: "";
    position: absolute;
    top: -20px;
    left: 0px;
    right: 0;
    bottom: 0;
    display: block;
    z-index: -1;
} }
.childicon {
    position: absolute;
    top: -15px;
    left: -20px;
}
/*.st0{fill: #fafafc;}*/
svg, .svgicon {
    max-width: 20%;
    float: right;
    margin: 1.5% -5% -10%;
    z-index: -100;
    fill: rgba(255,255,255,0.7);
}
#x-content-band-1 {
    overflow: hidden;
}
/*.bgicon1 {
    background-image: url('http://localhost:8888/hie/lib/img/strategy-icon.svg');
    background-repeat: no-repeat;
    background-position: 110% 10%;
    background-size: 30%;
}*/


/*****************************
    BLOCKQUOTES
*****************************/
blockquote {
  background: rgba(249, 249, 249, 0.7);
  border-width: 0 0 0 10px;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}


.content-columnize>h2 {
    margin-top: 0;
}
.content-columnize {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 4em 3em;
    margin: 0;

}
@media screen and (min-width: 800px) {
    .content-columnize {
        padding: 4em 5em !important;
    }
    .bgicon1 {
        padding-left: 5em !important;
    }
}
.content-columnize:after {
    content: " ";
    font-family: FontAwesome;
    font-size: 2em;
    line-height: 1em;
    float: right;
}
.content-columnize:nth-child(1) {
    border-color: #E7EFE6;
    background-color: #E7EFE6;
}

.content-columnize:nth-child(2), .content-columnize:nth-child(6) {
    border-color: #76a725;
    background-color: #8ec631;
    color: #444749;
}
.content-columnize:nth-child(2) .x-btn, .content-columnize:nth-child(6) .x-btn {
  color: #8ec631;
  border-color: #76a725;
  background-color: #ffffff;
}
/*.content-columnize:nth-child(3) {
    border-color: #E7EFE6;
    background-color: #E7EFE6;
}*/
.content-columnize:nth-child(3), .content-columnize:nth-child(7) {
    border-color: #09a0e5;
    color: #fff;
    background-color: #33c5f3;
}
.content-columnize:nth-child(3) h2, .content-columnize:nth-child(3) h3, .content-columnize:nth-child(7) h2, .content-columnize:nth-child(7) h3 {
    color: #fafafc;
}
.content-columnize:nth-child(3) .x-btn, .content-columnize:nth-child(8) .x-btn {
  color: #013643;
  border-color: #3C6BA7;
  background-color: #fafafc;
}
.content-columnize:nth-child(4), .content-columnize:nth-child(8) {
    border-color: #b16104;
    color: #013043;
    background-color: #E3974D;
}
.content-columnize:nth-child(4) .x-btn, .content-columnize:nth-child(8) .x-btn {
  color: #E3974D;
  border-color: #D46B1F;
  background-color: #ffffff;
}
.content-columnize:nth-child(5) {
    border-color: #E7EFE6;
    background-color: #E7EFE6;
}
.content-columnize:nth-child(5) .x-btn {
  color: #E7EFE6;
  border-color: #E7EFE6;
  background-color: #ffffff;
}
.entry-thumb:before, .pagination span.current,
.flex-direction-nav a, .flex-control-nav a:hover,
.flex-control-nav a.flex-active, .mejs-time-current,
.x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2,
.h-comments-title small, .x-entry-share .x-share:hover, .x-highlight,
.x-recent-posts .x-recent-posts-img:after {
    background-color: #B2D2A7;
}


h1.txtlight, h2.txtlight, h3.txtlight,
h4.txtlight, h5.txtlight, h6.txtlight {
    color: #39A957;
}



/********************************
  Styles for partners page
********************************/
.pg-partners .x-img {
    display: block;
    margin: 0.5em auto;
}
.pg-partners h4, .pg-partners .h4 {
    margin-top: 0.5em;
}
.partner-list {
    margin-top: 2em;
    border-bottom: 1px solid rgba(13, 13, 13, 0.075);
    margin-bottom: 1.5em;
}
.partner-list dd {
     margin-left: 0;
 }
.partner-list>div>div>div {
    margin-bottom: 1em !important;
    background-color: #f4f4f4 !important;
}
/*.partner-list>div>div>div:nth-child(1) {
    background-color: #d2e8f6 !important;
}
.partner-list>div>div>div:nth-child(2) {
    background-color: #edf0f0 !important;
}*/

/********************************
  Customize Menu anchor links
********************************/
ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-type-custom a {
  color: inherit;
}
ul.sub-menu li.menu-item-has-children ul.sub-menu li.menu-item-type-custom a:hover {
  color: #33c5f3;
}






.txt-w-bg {
  background: #fafafc;
  background: rgba(250, 250, 252, 0.9);
  padding: 2em;
}
.txt-w-bg p {
  font-size: 1.5em;
  line-height: 1.4;
}

.page-id-580 .service-description ul li {
  font-size: 1.2em;
  line-height: 1.4;
}


.about-item h4 {
  margin-top: 0;
}
.about-item p img {
  margin-top: 2em;
}


.long-section {
  font-size: 1.5em;
}
.long-section:nth-of-type(1) {
  background-color: #33c5f3 !important; /*#327B8C */
  color: #fafafc;
}
.long-section:nth-of-type(1) h2, .long-section:nth-of-type(1) h4 {
  color: #fff;
}
.long-section:nth-of-type(2) {
  background-color: #fafafc !important;
}
.long-section:nth-of-type(3) {
  background-color: #ff8a00 !important;
  color: #444749;
}


.x-navbar, .x-navbar-fixed-top, .x-navbar-inner {
    background-color: rgba(255,255,255,0.94) !important;
}

.home .x-slider-container, .home .x-main {
    top: -120px;
}


/** navScroll **/

@media (min-width: 980px) {
    .x-navbar .x-navbar-inner,
    .x-navbar .x-brand img,
    .x-navbar .desktop .x-nav > li > a {
        -webkit-transition: 0.25s all linear;
        transition: 0.25s all linear;
    }
    .x-navbar.navScroll .x-navbar-inner {
        min-height: 60px;
        -webkit-transition: 0.25s all linear;
        transition: 0.25s all linear;
    }
    .x-navbar.navScroll .x-brand img {
        max-width: 150px;
        margin-bottom: 15px;
    }

    .x-navbar.navScroll .desktop .x-nav > li > a {
        height: 70px;
        padding-top: 35px;
    }
}
.navScroll .x-navbar-inner { background-color: #fafafc !important; }
.navScrollTop .x-brand, .x-brand:hover, .navScrollTop .desktop .x-nav > li > a, .navScrollTop .desktop .sub-menu li > a, .navScrollTop .mobile .x-nav li a {
    color:#5C5C5C;
}
.home .x-navbar-inner { height: 0 !important; min-height: 0 !important; }
body.x-navbar-fixed-top-active .x-navbar-wrap {
    min-height: 120px !important;
}
.home body.x-navbar-fixed-top-active .x-navbar-wrap, .home .navScrollTop {
    height: 0 !important;
    min-height: 0 !important;
}
.home .x-slider-container.below {
top: -120px;
}
.home .navScrollTop .x-navbar-inner {
background-color: rgba(250, 250, 252, 0.5) !important;
height: 120px !important;
}

